Mobvable Type 4が発表されましたが、使えない


2007年6月5日に、Movable Typeの最新版
Movable Type 4が2007年7月18日より出荷されることが
提供会社のシックス・アパートより発表されました

すでに、最新版のベータテストの様子が
小粋空間さんで報告されたりしています

また、Movable 備忘録さんからは
使用しているデータベースがSQLiteで
そのSQLiteのバージョンが1.11より低いと
Movable Type 4が使用出来ないと報告されています

現在私が使用しているサーバーは、ロリポップですが
SQLiteのバージョンが1.08ですので
このままではMovable Type 4は使用出来ません

Movable TypeにデフォルトのBerkeleyDBでエラー頻繁に出て
苦労してSQLiteに変更した経緯がありますので
SQLiteを捨てる訳には行きません

ロリポップがSQLiteのバージョンを1.11以上にあげてくれるのを
待つしかありません

この最新版も個人の方には無料で配布が継続されます

が、法人に対しては新たな有償販売となります
基本ライセンスパック(1サーバー、5ユーザー)で21,500円
これが先行バージョンアップキャンペーンで15,750円です

確かに、ソフトウェアーはバージョンアップ毎にこれまで購入してきました
それは、新しい機能がユーザーにとってとても魅力的に見えたからです

今回のMovable Typeのバージョンアップ、
技術系の方には魅力があるのかもしれませんが
技術に疎い私にとって、本当に魅力があってわくわくする物かどうか
今しばらく、見極めて行きたいと思います